---
layout: markdown_page
title: "GitLab Learn Content by Registration"
description: "All GitLab-produced learning content organized by registration."
canonical_path: "/learn/registration/"
---

Find all available GitLab-produced learning content organized by the type of registration required to access the course content. 

[Understand how we classify content](/learn/classification).


<% data.learn.classification["registration"].categories.each do |registration| %>
<% course_list = data.learn.learn.select{|course| course.registration == registration.name && course.live_date && Date.parse(course.live_date) <= Date.today} %>
<% next if course_list.empty? %>
<%= "## #{registration.name}" %>

| Course | Confidentiality |
| ------ | --------------- |
<% course_list.each do |course| %>
<%= "| [#{course.name}](#{course.url}) | #{course.confidentiality} |" %>
<% end %>

<% end %>

## Other resources
See our learning resources organized in other ways:
1. [All paid resources](/learn/registration/paid)
1. [All public learning content](/learn/public) in a filterable page
1. [All public learning resources organized by use case](/learn/use-case/public/)
1. [Learning content including internal and limited access](/learn) resources
